* {
  transition: all 0.3s ease-in-out;
}

.row {
  max-width: 1460px;
}

@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Ultralight.eot");
  src: local("Neue Machina Ultralight"), local("NeueMachina-Ultralight"), url("../fonts/NeueMachina-Ultralight.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Ultralight.woff2") format("woff2"), url("../fonts/NeueMachina-Ultralight.woff") format("woff"), url("../fonts/NeueMachina-Ultralight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Light.eot");
  src: local("Neue Machina Light"), local("NeueMachina-Light"), url("../fonts/NeueMachina-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Light.woff2") format("woff2"), url("../fonts/NeueMachina-Light.woff") format("woff"), url("../fonts/NeueMachina-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Black.eot");
  src: local("Neue Machina Black"), local("NeueMachina-Black"), url("../fonts/NeueMachina-Black.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Black.woff2") format("woff2"), url("../fonts/NeueMachina-Black.woff") format("woff"), url("../fonts/NeueMachina-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Regular.eot");
  src: local("Neue Machina Regular"), local("NeueMachina-Regular"), url("../fonts/NeueMachina-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Regular.woff2") format("woff2"), url("../fonts/NeueMachina-Regular.woff") format("woff"), url("../fonts/NeueMachina-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Bold.eot");
  src: local("Neue Machina Bold"), local("NeueMachina-Bold"), url("../fonts/NeueMachina-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Bold.woff2") format("woff2"), url("../fonts/NeueMachina-Bold.woff") format("woff"), url("../fonts/NeueMachina-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url("../fonts/NeueMachina-Medium.eot");
  src: local("Neue Machina Medium"), local("NeueMachina-Medium"), url("../fonts/NeueMachina-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/NeueMachina-Medium.woff2") format("woff2"), url("../fonts/NeueMachina-Medium.woff") format("woff"), url("../fonts/NeueMachina-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Neue Machina";
  src: url(".../fonts/NeueMachina-Ultrabold.eot");
  src: local("Neue Machina Ultrabold"), local("NeueMachina-Ultrabold"), url(".../fonts/NeueMachina-Ultrabold.eot?#iefix") format("embedded-opentype"), url(".../fonts/NeueMachina-Ultrabold.woff2") format("woff2"), url(".../fonts/NeueMachina-Ultrabold.woff") format("woff"), url(".../fonts/NeueMachina-Ultrabold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
.button,
button {
  min-width: 0;
  padding: 12px 12px;
  color: #000 !important;
  background: transparent !important;
  border: 1px solid #92939a !important;
}

.button-lg {
  display: inline-block;
  height: 54px !important;
  padding: 15px 30px !important;
}

.button:hover,
button:hover {
  color: #000 !important;
  border-color: #000 !important;
  cursor: pointer;
  opacity: 1;
}

.button.black,
button.black {
  color: #fff !important;
  background: #000 !important;
}

.button.black:hover,
button.black:hover {
  background: #ef795b !important;
  border-color: #ef795b !important;
  opacity: 1;
}

.button.white-outline,
button.white-outline {
  background: transparent;
  color: #fff !important;
  border: 1px solid #92939a !important;
}

.button.white,
button.white {
  color: #000 !important;
  background: #fff !important;
}

.button.white:hover,
button.white:hover {
  background: #000 !important;
  color: #fff !important;
}

.button.orange-outline,
button.orange-outline {
  background: transparent;
  border: 1px solid #ef795b !important;
}

.button.orange-outline:hover,
button.orange-outline:hover {
  background: #ef795b !important;
}

.button .arrow {
  margin-left: 7px;
}

.button:hover .arrow {
  transform: translateX(10px);
}

.button .icon,
button .icon {
  width: 17px;
  height: 17px;
}

.button .icon + span,
button .icon + span {
  margin-left: 10px;
}

#breadcrumbs {
  margin-bottom: 50px;
  font-size: 14px;
}
@media (max-width: 767px) {
  #breadcrumbs {
    margin-bottom: 20px;
  }
}
#breadcrumbs a {
  color: #000;
}

.breadcrumb_last {
  color: #757479;
}

.single-product #breadcrumbs {
  margin-bottom: 20px;
}

.ez-toc-widget-container li.active > a {
  text-decoration: underline;
}

.footer-logo {
  margin-bottom: 30px;
}

.footer-address {
  margin-bottom: 60px;
}

.footer-address p {
  margin-bottom: 20px;
}

.off-canvas .buttons {
  margin-top: 30px;
}

.mobile-wrapper {
  margin-bottom: 40px;
  padding: 0 20px;
}

.mobile-wrapper .button,
.mobile-wrapper button {
  display: block;
  width: 100%;
  margin-bottom: 12px;
}

.off-canvas .footer-address {
  font-size: 18px;
}

.off-canvas .footer-address a {
  color: #fff;
}

.off-canvas .route {
  margin-top: -20px;
  font-size: 14px;
  text-decoration: underline;
}

.menu-close {
  display: flex;
  justify-content: end;
}

.menu-close .shopping_bag_items_number {
  color: #fff;
}

.menu-close > * {
  margin-left: 16px;
}

.menu-close .close-button img {
  margin: 5px 0 0;
}

.top-headers-wrapper .site-header.black {
  background: #171717;
  border-color: #4f4f4f;
}
.top-headers-wrapper .site-header.black .menu-item-has-children:after {
  color: #fff;
}
.top-headers-wrapper .site-header.black .site-buttons .button {
  color: #fff !important;
}
.top-headers-wrapper .site-header.black .site-buttons .button.call-service {
  color: #000 !important;
  background: #fff !important;
}
.top-headers-wrapper .site-header.black .site-buttons .button.call-service:hover {
  border-color: #ef795b !important;
  background: #ef795b !important;
  opacity: 1;
}
.top-headers-wrapper .site-header.black .site-buttons .button.call-service img {
  filter: invert(1);
}
.top-headers-wrapper .site-header.black .site-buttons .button:hover {
  background: #fff !important;
  color: #000 !important;
}
.top-headers-wrapper .site-header.black .site-logo-img,
.top-headers-wrapper .site-header.black .sticky-logo-img,
.top-headers-wrapper .site-header.black .mobile-logo-img {
  filter: invert(1);
}
.top-headers-wrapper .site-header.black .site-header-wrapper .site-tools .tools_button_icon img {
  filter: invert(1);
}
.top-headers-wrapper .site-header.black .site-header-wrapper .site-tools span {
  color: #fff !important;
}
.top-headers-wrapper .site-header.black .main-navigation ul ul.sub-menu {
  padding: 20px;
}
.top-headers-wrapper .site-header.black .main-navigation > ul > li > a {
  color: #fff !important;
}
.top-headers-wrapper .site-header .site-buttons {
  display: flex;
  margin-left: 30px;
  flex-shrink: 0;
}
.top-headers-wrapper .site-header .site-header-wrapper .site-branding img{
			width: 100%;
		}
@media (max-width: 767px) {
  .top-headers-wrapper .site-header .site-buttons {
    margin-left: 0;
  }
}
.top-headers-wrapper .site-header .site-buttons .button {
  display: block;
  min-width: 0;
}
.top-headers-wrapper .site-header .site-buttons .button:not(:last-child) {
  margin-right: 10px;
}
@media (min-width: 768px) and (max-width: 85.375em) {
  .top-headers-wrapper .site-header .site-buttons .button.call-service .button.call-service {
    padding: 5px !important;
    margin: 0;
    min-width: 0;
    border: none !important;
    height: 54px;
    width: 54px;
    display: inline-flex;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
  }
}
.top-headers-wrapper .site-header .site-buttons .button.call-service .button.call-service:hover {
  border-color: #ef795b !important;
  background: #ef795b !important;
  opacity: 1;
}
.top-headers-wrapper.site-header-sticky.sticky .site-buttons .button.call-service {
  border-color: #ef795b !important;
  background: #ef795b !important;
}

.b-contacts {
  display: flex;
  align-items: stretch;
  margin-bottom: 60px;
  font-size: 18px;
}
.b-contacts > a {
  display: flex;
  align-items: center;
  padding: 32px 40px;
  color: #000;
  margin-right: -1px;
  border: 1px solid #92939a;
  text-align: center;
  white-space: nowrap;
}
.b-contacts > a:hover {
  opacity: 1;
  border-color: #fff;
  color: #fff;
  background-color: #000;
}
.b-contacts > a:hover img {
  display: none;
}
.b-contacts > a:hover .hover {
  display: inline-block;
}
.b-contacts > a img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.b-contacts > a .hover {
  display: none;
}
.b-contacts .orange {
  border-color: #ef795b;
  background: #ef795b;
}
.b-contacts .orange:hover {
  background-color: #000;
}
.b-contacts .address {
  flex: 1 auto;
  padding: 26px 20px;
  border: 1px solid #92939a;
}
.b-contacts .address p {
  margin-bottom: 0;
}
.b-contacts .route {
  font-weight: 600;
}
.b-contacts .route a {
  color: #000;
  text-decoration: underline;
}

@media screen and (max-width: 70em) {
  .b-contacts {
    flex-wrap: wrap;
  }
  .b-contacts > a {
    width: 33.33%;
    flex: 1 auto;
    text-align: center;
  }
  .b-contacts .fb {
    margin-right: 0;
  }
  .b-contacts .phone,
  .b-contacts .address {
    width: 50%;
    margin-top: -1px;
  }
}
@media (max-width: 767px) {
  .b-contacts > a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .b-contacts .address {
    width: 100%;
    margin-top: -1px;
  }
}
@media (max-width: 992px) {
  .b-contacts .fb,
  .b-contacts .telegram,
  .b-contacts .instagram {
    width: 33.33%;
	font-size: 0;  
    text-indent: -9999em;
  }
  .b-contacts .fb img,
  .b-contacts .telegram img,
  .b-contacts .instagram img {
    margin: auto;
  }
}
.hero {
  margin-bottom: 12px;
  font-size: 55px;
  font-weight: 700;
  font-family: "Neue Machina";
  line-height: 1;
  text-transform: uppercase;
}

.hero-lg {
  font-size: 65px;
}

@media (max-width: 767px) {
  .hero {
    font-size: 40px;
  }
  .hero-lg {
    font-size: 40px;
  }
}
#contact-map {
  width: 100%;
  height: 50vh;
  max-height: 690px;
  margin-bottom: 60px;
  border-radius: 20px;
  overflow: hidden;
}
#contact-map iframe {
  width: 100%;
  height: 100%;
}

.wpcf7.wpcf7-text {
  height: 54px;
  padding: 18px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  background: transparent !important;
}
.wpcf7.wpcf7-textarea {
  padding: 15px 18px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  background: transparent !important;
  resize: none;
}
.wpcf7 .wpcf7-list-item {
  margin-left: 0;
}
.wpcf7 .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 20px;
}
.wpcf7 .wpcf7-text:hover,
.wpcf7 .wpcf7-textarea:hover {
  border-color: #ef795b !important;
}
.wpcf7 .wpcf7-form p {
  font: inherit;
}
.wpcf7 .helper {
  margin-bottom: 30px;
  font-size: 14px;
  text-transform: none;
}
.wpcf7 .wpcf7-checkbox .wpcf7-list-item-label {
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 0;
  background: #fff;
  color: #000;
}
.wpcf7 .wpcf7-form-control.wpcf7-submit:hover {
  color: #fff;
  background: #ef795b;
}
.wpcf7 .resetting .wpcf7-response-output,
.wpcf7 .sent .wpcf7-response-output {
  display: none;
}

.b-form-contacts {
  margin-bottom: 60px;
  padding: 70px;
  border-radius: 20px;
  background: #171717;
  color: #fff;
  position: relative;
}
.b-form-contacts .wpcf7-text,
.b-form-contacts .wpcf7-textarea {
  color: #000;
  border: 1px solid #bdbdbd !important;
}
.b-form-contacts .wpcf7-textarea {
  height: 54px;
}
.b-form-contacts label {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
}
.b-form-contacts input[type=checkbox]:after,
.b-form-contacts input[type=radio]:after,
.b-form-contacts .input-radio:after,
.b-form-contacts .input-checkbox:after {
  border-radius: 0;
  border: 1px solid #bdbdbd !important;
}
.b-form-contacts .form-success {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  color: #000;
  background: #fff;
  border: 1px solid #000;
  border-radius: 20px;
}
@media (max-width: 767px) {
  .b-form-contacts {
    padding: 40px 20px 20px;
  }
}

form.submitting .wpcf7-spinner {
  display: block;
  margin: 1em 1em 0;
}
form .wpcf7-spinner {
  display: none;
}

.wpcf7 form .wpcf7-response-output {
  margin: 1em 0 0;
  padding: 1em;
  font-size: 14px;
}

.form-success {
  display: none;
  padding: 85px;
  font-size: 14px;
}
.form-success.active {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.form-success .icon {
  margin-bottom: 30px;
}
.form-success .h3 {
  margin-bottom: 10px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .form-success {
    padding: 60px 20px;
  }
}

.btn-close,
.form-success .close {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1;
  border: none !important;
  outline: none;
}
@media (max-width: 767px) {
  .btn-close,
  .form-success .close {
    top: 20px;
    right: 20px;
  }
}

form.submitting .wpcf7-spinner {
  display: block;
  margin: 1em 1em 0;
}

.btn-close {
  padding: 0;
  margin: 0;
  position: absolute;
  z-index: 11;
  border: none !important;
  outline: none;
  top: 20px;
  right: 20px;
}

.page-section {
  clear: both;
  margin-top: 100px;
  margin-bottom: 100px;
  position: relative;
}
.page-section.no-top {
  margin-top: 0;
}
.page-section.no-top .title {
  padding-top: 0;
  border-top: none;
}
.page-section .title {
  margin-bottom: 40px;
  padding-top: 18px;
  font-size: 14px !important;
  text-align: left;
  font-weight: 400;
  border-top: 1px solid #d9d9de;
  font-family: "IBM Plex Mono", Courier, Lucida Console, Monaco, monospace;
}
@media (max-width: 767px) {
  .page-section .title {
    font-size: 16px !important;
    text-transform: uppercase;
  }
}
@media (max-width: 767px) {
  .page-section {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.home-categories .b-category {
  display: flex;
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  text-align: center;
  background: #e4e7ec;
  min-height: 190px;
}
.home-categories .b-category .attachment-home_category {
  max-height: 80vh;
  -o-object-fit: contain;
     object-fit: contain;
}
.home-categories .b-category .cat-name {
  position: absolute;
  z-index: 1;
  font-size: 13px;
  top: 15px;
  left: 15px;
  color: #000;
  text-align: left;
}
@media (min-width: 576px) {
  .home-categories .b-category .cat-name {
    font-size: 16px;
    top: 30px;
    left: 30px;
  }
}
.home-categories .b-category .cat-name .arrow {
  display: none;
}
@media (min-width: 992px) {
  .home-categories .b-category .cat-name .arrow {
    display: inline-block;
    margin-left: 8px;
    max-width: 12px;
  }
}
.home-categories .b-category:hover .cat-name {
  text-decoration: underline;
}
.home-categories .b-category:hover .cat-name .arrow {
  transform: translateX(10px) rotate(45deg);
}
.home-categories .home-categories-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .home-categories .home-categories-grid {
    gap: 20px;
  }
}
@media (min-width: 992px) {
  .home-categories .home-categories-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

.home-products__header {
  margin-bottom: 15px;
}
.home-products__header p {
  margin-bottom: 0;
}
.home-products__slider {
  position: relative;
  padding: 0;
}
.home-products__slider .slider.products {
  margin-left: 0;
  margin-bottom: 0 !important;
}
.home-products__slider .slider-navigation {
  display: flex;
  gap: 10px;
  justify-content: flex-end;
  padding-right: 10px;
  margin-bottom: 15px;
}
.home-products__row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.home-top {
  background: #171717;
}
.home-top__info {
  margin: 115px 0 65px;
  text-align: center;
  color: #fff;
}
.home-top__info button {
  margin-top: 10px;
  color: #fff !important;
}
.home-top__info button:hover {
  border-color: #fff !important;
  background: #fff !important;
  color: #000 !important;
}
.home-top__services {
  margin-bottom: 60px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
@media (min-width: 576px) {
  .home-top__services {
    gap: 20px;
  }
}
@media (min-width: 1024px) {
  .home-top__services {
    grid-template-columns: repeat(3, 1fr);
  }
}
.home-top__services .service {
  display: flex;
  flex-direction: column;
  height: 100%;
  border-radius: 20px;
  background: #fff;
  border: 1px solid #92939a;
  color: #000;
  display: -ms-flexbox;
}
.home-top__services .service:hover {
  opacity: 1;
  background: #ef795b;
}
.home-top__services .service span {
  display: block;
}
.home-top__services .service .h2 {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 1.1;
}
@media (min-width: 576px) {
  .home-top__services .service .h2 {
    font-size: 18px;
  }
}
@media (min-width: 992px) {
  .home-top__services .service .h2 {
    font-size: 30px;
  }
}
.home-top__services .service .text {
  padding: 8px;
  font-size: 11px;
}
@media (min-width: 576px) {
  .home-top__services .service .text {
    font-size: 16px;
    padding: 14px 12px;
  }
}
@media (min-width: 768px) {
  .home-top__services .service .text {
    padding: 24px;
  }
}
.home-top .b-contacts {
  margin-bottom: 0;
}
.home-top .b-contacts > a:not(.orange),
.home-top .b-contacts p,
.home-top .b-contacts .address .route a {
  color: #fff;
}
.home-top .b-contacts > a:not(.orange) img:not(.hover) {
  display: none;
}
.home-top .b-contacts > a:not(.orange) .hover {
  display: inline-block;
}
.home-top .hero {
  color: #fff;
}

.mt-normal {
  margin-top: 20px;
}

.d-inline-block {
  display: inline-block;
}

.text-underline {
  text-decoration: underline;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-bold {
  font-weight: 700;
}

.shopkeeper-mini-cart {
  background: #fff;
}
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons {
  padding-bottom: 20px;
}
.shopkeeper-mini-cart .widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons .button:not(.checkout) {
  margin-top: 10px;
  border: none !important;
  height: auto !important;
  padding: 0 !important;
}

.b-price-table .b-head {
  font-size: 14px;
  background: #000;
  color: #fff;
}
.b-price-table .b-head .b-cell {
  padding: 10px 20px;
}
.b-price-table .b-row {
  display: grid;
  grid-template-columns: 2fr minmax(25%, 3fr) minmax(20%, 1fr);
  grid-gap: 0;
  display: -ms-grid;
}
.b-price-table .b-row:last-of-type {
  border-bottom: none;
}
.b-price-table .b-body {
  border: 1px solid #000;
}
.b-price-table .b-body .b-row {
  border-bottom: 1px solid #000;
}
.b-price-table .b-body .b-row .b-cell {
  padding: 40px 25px;
}
.b-price-table .b-body .b-row .b-cell .h6 {
  margin-bottom: 0;
}
.b-price-table .b-cell .action {
  display: block;
}
@media (max-width: 991px) {
  .b-price-table .b-row {
    grid-template-columns: 2fr minmax(25%, 3fr) minmax(15%, 1fr);
    -ms-grid-columns: 2fr 0 minmax(25%, 3fr) 0 minmax(15%, 1fr);
  }
  .b-price-table .b-body .b-row {
    grid-template-areas: "a b c" "a b d";
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(1) {
    grid-area: a;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(2) {
    grid-area: b;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(3) {
    grid-area: c;
    padding-bottom: 0;
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(4) {
    grid-area: d;
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
}
@media (max-width: 767px) {
  .b-price-table .b-head {
    display: none;
  }
  .b-price-table .b-row {
    grid-template-columns: 1fr;
    -ms-grid-columns: 1fr;
    margin-bottom: 20px;
    padding-bottom: 30px;
  }
  .b-price-table .b-body {
    border: none;
  }
  .b-price-table .b-body .b-row {
    grid-template-areas: "a" "b" "c" "d";
  }
  .b-price-table .b-body .b-row .b-cell {
    padding: 10px 0 0;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(2) {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(3) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .b-price-table .b-body .b-row .b-cell:nth-child(4) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
  }
}

.photo-slider .slider-navigation {
  display: flex;
  position: absolute;
  top: 20px;
  right: 0;
  gap: 10px;
  display: -ms-flexbox;
}
.photo-slider .slider {
  margin: 0;
}
.photo-slider .slider .b-photo {
  margin-right: 20px;
}
.photo-slider .slider .b-photo img {
  max-height: 430px;
  -o-object-fit: cover;
     object-fit: cover;
}

.b-faq .b-question {
  display: flex;
  justify-content: space-between;
  margin-bottom: 25px;
  padding-bottom: 20px;
  border-bottom: 1px solid #b4b4bc;
  display: -ms-flexbox;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.b-faq .b-question.collapsed .answear {
  display: block;
  margin-top: 15px;
}
.b-faq .b-question.collapsed .arrow {
  transform: rotate(-90deg);
}
.b-faq .b-question:last-of-type {
  border-bottom: none;
}
.b-faq .b-question .left {
  margin-right: 40px;
}
.b-faq .b-question .text {
  font-weight: 500;
}
.b-faq .b-question .answear {
  display: none;
}
.b-faq .b-question .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #92939a;
  cursor: pointer;
  transform: rotate(90deg);
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
}
.b-faq .b-question .arrow:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .b-faq .b-question {
    padding-bottom: 25px;
  }
}

.widget_nav_menu .widget-title {
  text-transform: none;
  margin-bottom: 32px;
  font-size: 14px;
  color: #666;
}

#site-footer .widget ul li:not(:last-child) {
  margin-bottom: 15px;
}
#site-footer .widget ul li a {
  font-weight: 400;
  text-transform: uppercase;
}

.b-alternates .b-row {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}
.b-alternates .b-row .left,
.b-alternates .b-row .right {
  display: flex;
  flex-direction: column;
  min-height: 340px;
  padding: 24px;
  border-radius: 20px;
  border: 1px solid #000;
}
.b-alternates .b-row .left .h2,
.b-alternates .b-row .right .h2 {
  margin-top: auto;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}
.b-alternates .b-row .left p:last-of-type,
.b-alternates .b-row .right p:last-of-type {
  margin-bottom: 0;
}
.b-alternates .b-row:nth-child(n) .right {
  width: calc(66.66% - 10px);
  background: #000;
  color: #fff;
}
.b-alternates .b-row:nth-child(n) .left {
  width: calc(33.33% - 10px);
  background: #fff;
  color: #000;
}
.b-alternates .b-row:nth-child(2n) .right {
  width: calc(33.33% - 10px);
  background: #fff;
  color: #000;
}
.b-alternates .b-row:nth-child(2n) .left {
  width: calc(66.66% - 10px);
  background: #000;
  color: #fff;
}
@media (max-width: 767px) {
  .b-alternates .b-row .left,
  .b-alternates .b-row .right {
    padding: 24px 12px !important;
    width: 100% !important;
    min-height: 140px;
  }
  .b-alternates .b-row .left .h2,
  .b-alternates .b-row .right .h2 {
    font-size: 18px;
  }
}

.b-modal {
  display: none;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: -ms-flexbox;
}
.b-modal.active {
  display: flex;
  display: -ms-flexbox;
}
.b-modal .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: rgba(0, 0, 0, 0.7);
}
.b-modal .b-modal-content {
  width: 100%;
  max-width: 375px;
  max-height: 100%;
  overflow-y: auto;
  position: relative;
  z-index: 2;
  padding: 60px 20px;
  background: #fff;
  border-radius: 20px;
}
.b-modal .b-modal-content .h4 {
  margin-bottom: 12px;
  font-weight: bold;
}
.b-modal .b-modal-content .wpcf7-form p {
  font: inherit;
}
.b-modal .b-modal-content .wpcf7-form .helper {
  margin-bottom: 30px;
  font-size: 14px;
  text-transform: none;
}
.b-modal .b-modal-content .wpcf7-form .wpcf7-checkbox .wpcf7-list-item-label {
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
}
.b-modal .b-modal-content .wpcf7-form .wpcf7-form-control.wpcf7-submit {
  width: 100%;
  background: #000;
  color: #fff;
}
.b-modal .b-modal-content .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
  background: #ef795b;
}
.b-modal .b-modal-content .row {
  padding: 0;
}
.b-modal .b-modal-content .wpcf7 form .wpcf7-response-output {
  font-size: 14px;
}
.b-modal .b-modal-content .wpcf7-not-valid-tip {
  font-size: 12px;
}
.b-modal .b-modal-content .form-success {
  padding: 20px;
}
.b-modal .b-modal-content .form-success.active {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  background: #fff;
}

.product .product_content_wrapper .product_title {
  margin-top: 0;
  font-size: 32px;
}

.product_layout_classic .product_content_wrapper .product_infos .product_summary_middle .product_title {
  margin-bottom: 10px;
}

.product_layout_classic .product_meta {
  margin-bottom: 15px;
  font-size: 12px;
  color: #b4b4bc;
}

.product_layout_classic .product-badges {
  top: 10px;
  margin-left: 10px;
}

@media screen and (min-width: 64.0625em) {
  .product_layout_classic .gallery-images ~ .product-badges {
    margin-left: calc(16% + 15px);
  }
}
.product_layout_classic .product_content_wrapper .product_infos .price {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 500;
}

.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.product_infos p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price {
  color: #000;
}

.woocommerce div.product p.price ins,
.woocommerce-page div.product p.price ins,
.product_infos p.price ins,
.woocommerce #content div.product p.price ins,
.woocommerce-page #content div.product p.price ins,
.product_after_shop_loop .price ins,
.woocommerce ul.products li.product .price ins,
.wp-block-getbowtied-carousel ul.products li.product .price ins {
  color: #ef795b;
}

.woocommerce-Price-currencySymbol {
  margin-left: 7px;
}

.woocommerce-product-details__short-description {
  margin-bottom: 30px;
  font-size: 16px;
}

.woocommerce div.product form.cart div.quantity:not(.hidden).custom .plus-btn,
.woocommerce div.product form.cart div.quantity:not(.hidden).custom .minus-btn,
.quantity:not(.hidden).custom .plus-btn,
.quantity:not(.hidden).custom .minus-btn {
  width: 32px;
  height: 32px;
  border: 1px solid #000;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product_layout_classic .woocommerce-tabs {
  margin-top: 0;
  padding-top: 10px;
}

.product_layout_classic .woocommerce-tabs ul.tabs {
  margin-bottom: 15px !important;
  text-align: left !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:only-child {
  display: none !important;
}

.product_layout_classic .woocommerce-tabs .panel .columns > h2:first-child {
  display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
  border-top: none !important;
  border-bottom: 1px solid !important;
}

.woocommerce div.product form.cart .single_add_to_cart_button {
  background: #000 !important;
  color: #fff !important;
}

.woocommerce div.product form.cart .single_add_to_cart_button:hover {
  background: #ef795b !important;
  color: #000 !important;
}

.woocommerce div.product form.cart .single_add_to_cart_button .icon,
.woocommerce div.product form.cart .single_add_to_cart_button .icon-hover {
  margin-right: 5px;
}

.woocommerce div.product form.cart .single_add_to_cart_button .icon-hover {
  display: none;
}

.woocommerce div.product form.cart .single_add_to_cart_button:hover .icon {
  display: none;
}

.woocommerce div.product form.cart .single_add_to_cart_button:hover .icon-hover {
  display: inline-block;
}

.product_layout_classic section.related h2,
.product_layout_classic section.up-sells h2 {
  margin-bottom: 40px;
  padding-top: 18px;
  font-size: 14px !important;
  text-align: left;
  font-weight: 400;
  border-top: 1px solid #d9d9de;
  font-family: "IBM Plex Mono", Courier, Lucida Console, Monaco, monospace;
}

.woocommerce-loop-product__title {
  font-family: inherit !important;
  margin-bottom: 5px !important;
  font-weight: 700 !important;
}

.product_after_shop_loop .price,
.product_after_shop_loop .price ins,
.woocommerce ul.products li.product .price,
.wp-block-getbowtied-carousel ul.products li.product .price {
  font-size: 16px;
  font-weight: normal;
}

.catalog-ordering span.select2-container span {
  font-weight: normal;
}

.catalog-ordering span.select2-container .selection .select2-selection__arrow {
  top: 1px !important;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin-bottom: 40px;
}

.slider.products li.product.outofstock .product_thumbnail img,
.woocommerce ul.products li.product.outofstock .product_thumbnail img,
.woocommerce-page ul.products li.product.outofstock .product_thumbnail img {
  filter: grayscale(1);
}

.slider.products li.product a:hover .product_thumbnail img,
.woocommerce ul.products li.product a:hover .product_thumbnail img,
.woocommerce-page ul.products li.product a:hover .product_thumbnail img {
  opacity: 0.7 !important;
}

.slick-slider .product {
  margin-right: 10px;
}

.slick-arrow,
.slick-slider .slick-arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  border: 1px solid #92939a;
  cursor: pointer;
  background: #fff;
  z-index: 10;
}

.slick-arrow:hover,
.slick-slider .slick-arrow:hover {
  border-color: #000;
}

.slick-prev img {
  transform: rotate(180deg);
}

.partners-content {
  display: flex;
  justify-content: space-around;
  gap: 20px;
  list-style: none;
  padding: 20px 0 0;
  margin: 0;
  align-items: center;
}
.partners-content img {
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 70em) {
  .partners-content {
    flex-wrap: wrap;
  }
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
  clear: both;
  width: 100%;
  margin: 1em 0;
}

.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
  width: 100%;
}

.woocommerce-account .entry-header {
  margin-bottom: 40px;
  padding-bottom: 40px;
}

.woocommerce-account .woocommerce {
  max-width: 1460px;
  margin-left: auto;
  margin-right: auto;
}

.page-title {
  font-size: 45px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .page-title {
    font-size: 30px;
  }
}

.woocommerce-account .site-buttons a.button:hover {
  color: initial !important;
}

.site-search.off-canvas .search-suggestions-wrapp #products-grid .product-title-link,
.off-canvas .woocommerce .price del {
  color: #fff;
}

.site-search.off-canvas .search-preloader-wrapp:after {
  border-color: rgba(255, 255, 255, 0.35) !important;
  border-right-color: #fff !important;
}

.woocommerce-info .woocommerce-Button {
  border: none !important;
}

.product_infos .cart {
  display: flex;
}

.product_infos .cart .single_add_to_cart_button {
  width: 35%;
}

.product_infos .cart .buy-one-click {
  width: 35%;
  margin-left: 23px;
}

@media (min-width: 1024px) {
  .page-description {
    max-width: 50%;
  }
}
@media (max-width: 767px) {
  .product .product_content_wrapper .product_title {
    font-size: 24px;
  }
  .slider.products li.product .woocommerce-loop-product__title,
  .products li.product .woocommerce-loop-product__title {
    font-size: 16px;
  }
  .product_layout_classic section.related h2,
  .product_layout_classic section.up-sells h2 {
    font-size: 16px !important;
    text-transform: uppercase;
  }
  .product_infos .cart {
    flex-direction: column;
  }
  .product_infos .cart .single_add_to_cart_button {
    width: 100% !important;
  }
  .product_infos .cart .buy-one-click {
    width: 100% !important;
    margin-left: 0;
    margin-top: 15px;
  }
  .custom-layout .woocommerce-tabs,
  .custom-layout .product_content_wrapper .woocommerce-tabs,
  .default-layout .woocommerce-tabs,
  .default-layout .product_content_wrapper .woocommerce-tabs {
    padding-top: 20px;
  }
  .woocommerce div.product {
    margin-bottom: 30px;
  }
}
.woocommerce img,
.woocommerce-page img {
  max-height: 450px;
  -o-object-fit: contain;
     object-fit: contain;
}

.banners {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .banners {
    grid-template-columns: 1fr 1fr;
  }
}

.off-canvas.shop-has-sidebar button.close-button span {
  color: #fff !important;
  font-size: 40px;
}

@media (min-width: 992px) {
  #filters-offcanvas {
    padding-top: 66px;
  }
}
#filters-offcanvas .button[type=submit] {
  margin-top: 20px;
  background: #fff !important;
  color: #000 !important;
  text-align: center;
}
#filters-offcanvas .button[type=submit]:hover {
  background: #ef795b !important;
  color: #fff !important;
}
#filters-offcanvas .widget_product_categories ul li a:before {
  border-color: #ef795b;
}
#filters-offcanvas .widget_layered_nav_filters li.chosen .amount {
  color: #fff;
}
#filters-offcanvas .widget_layered_nav_filters li.chosen a:hover * {
  color: #ef795b;
}

.tob_bar_shop {
  display: flex;
  align-items: center;
  padding-top: 18px;
  border-top: 1px solid #d9d9de;
}
.tob_bar_shop > .columns {
  float: unset !important;
}
@media (max-width: 767px) {
  .tob_bar_shop {
    margin-bottom: 20px;
  }
}
.tob_bar_shop .filters-button {
  display: flex !important;
  align-items: center;
  gap: 5px;
}
.tob_bar_shop .filters-button .filters-text {
  padding-right: 0 !important;
  line-height: 30px !important;
  height: 29px;
}
.tob_bar_shop .filters-button i {
  margin: 0 !important;
}
.tob_bar_shop .filters-button.active::after {
  content: "";
  display: inline-block;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #ef795b;
}

.child-theme .catalog-ordering .select2-selection__arrow::before {
  padding-top: 7px;
}
.child-theme .catalog-ordering .select2-container {
  width: 300px !important;
}
@media (max-width: 767px) {
  .child-theme .catalog-ordering .select2-container {
    width: 165px !important;
  }
}
.child-theme .catalog-ordering .select2-selection__rendered {
  text-align: left;
  font-weight: bold !important;
}
@media (max-width: 991px) {
  .child-theme .woocommerce-account #customer_login form.woocommerce-form-login,
  .child-theme .woocommerce-account #customer_login form.woocommerce-form-register {
    padding: 20px !important;
  }
}
.child-theme .woocommerce-account #customer_login form.woocommerce-form-login #reg_email,
.child-theme .woocommerce-account #customer_login form.woocommerce-form-register #reg_email {
  margin-bottom: 10px;
}